## tio 2.5

=== meson_options.txt ===
option('bashcompletiondir',
       type : 'string',
       description : 'Directory for bash completion scripts ["no" disables]')
