## tio 1.20

=== debian/changelog ===
tio (1.20-1) unstable; urgency=medium

  * Initial release (Closes: #821836)

 -- Jakob Haufe <sur5r@sur5r.net>  Mon, 27 Jun 2016 17:10:58 +0200
