## tio 1.25

=== debian/changelog ===
tio (1.25-3) unstable; urgency=medium

  * Update build dependencies for DH 10
  * Change URLs to https in d/copyright

 -- Jakob Haufe <sur5r@sur5r.net>  Sat, 21 Oct 2017 17:49:46 +0200

tio (1.25-2) unstable; urgency=medium

  * Update debhelper compatibility level to 10
    - Drop "--with autoreconf" as it's enabled by default

 -- Jakob Haufe <sur5r@sur5r.net>  Sat, 21 Oct 2017 13:47:21 +0200

tio (1.25-1) unstable; urgency=medium

  * New upstream version (Closes: #876387)
  * Bump standards version (no changes needed)

 -- Jakob Haufe <sur5r@sur5r.net>  Sun, 08 Oct 2017 16:35:05 +0200
