## tio 1.26

=== debian/changelog ===
tio (1.26-1) unstable; urgency=medium

  * New upstream version

 -- Jakob Haufe <sur5r@sur5r.net>  Wed, 08 Nov 2017 00:32:03 +0100
