## tio 1.29

=== debian/changelog ===
tio (1.29-1) unstable; urgency=medium

  * New upstream version
  * Bump standards version (no changes needed)
  * Update debhelper compatibility level to 11
    - No changes needed

 -- Jakob Haufe <sur5r@sur5r.net>  Thu, 22 Feb 2018 22:04:49 +0000
