=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: comm
 Priority: optional
 Maintainer: Jakob Haufe <sur5r@sur5r.net>
-Build-Depends: debhelper (>=10), pkg-config, bash-completion
-Standards-Version: 4.1.1
+Build-Depends: debhelper (>=11), pkg-config, bash-completion
+Standards-Version: 4.1.3
 Homepage: http://tio.github.io/
 Vcs-Git: https://git.sur5r.net/tio/
 Vcs-Browser: https://git.sur5r.net/?p=tio;a=summary
