=== debian/watch ===
version=3

opts="pgpsigurlmangle=s%$%.asc%" https://github.com/tio/tio/releases/ download/v(?:.*)/tio-(.*).tar.xz
