## tio 1.30

=== debian/changelog ===
tio (1.30-1) unstable; urgency=medium

  * New upstream version
  * Bump standards version (no changes needed)

 -- Jakob Haufe <sur5r@sur5r.net>  Sat, 09 Jun 2018 14:38:11 +0000
