=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Jakob Haufe <sur5r@sur5r.net>
 Build-Depends: debhelper (>=11), pkg-config, bash-completion
-Standards-Version: 4.1.3
+Standards-Version: 4.1.4
 Homepage: http://tio.github.io/
 Vcs-Git: https://git.sur5r.net/tio/
 Vcs-Browser: https://git.sur5r.net/?p=tio;a=summary
