## tio 1.31

=== debian/changelog ===
tio (1.31-1) unstable; urgency=medium

  * New upstream version
  * Bump standards version (no changes needed)

 -- Jakob Haufe <sur5r@sur5r.net>  Thu, 19 Jul 2018 19:36:16 +0000
