## tio 1.32

=== debian/changelog ===
tio (1.32-1) unstable; urgency=medium

  * New upstream version
  * Bump standards version (no changes needed)
  * Update dates in d/copyright

 -- Jakob Haufe <sur5r@sur5r.net>  Sun, 04 Nov 2018 17:12:05 +0000
