## tio 1.37

=== debian/changelog ===
tio (1.37-1) unstable; urgency=medium

  * New upstream version
  * Add R³: no
  * Update d/copyright
  * Bump standards version
  * wrap-and-sort
  * Update watchfile to version 4

 -- Jakob Haufe <sur5r@debian.org>  Sun, 17 Apr 2022 17:55:02 +0000
