=== debian/control ===
Source: tio
Section: comm
Priority: optional
Maintainer: Jakob Haufe <sur5r@debian.org>
Build-Depends: bash-completion,
               debhelper-compat (= 13),
               libinih-dev,
               meson,
               pkg-config
Standards-Version: 4.6.0
Rules-Requires-Root: no
Homepage: http://tio.github.io/
Vcs-Git: https://git.sur5r.net/tio/
Vcs-Browser: https://git.sur5r.net/?p=tio;a=summary

Package: tio
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: simple TTY terminal I/O application
 "tio" is a simple TTY terminal application which features a straightforward
 commandline interface to easily connect to TTY devices for basic input/output.
 .
 Besides that, it is able to automatically reconnect to TTY devices which
 disappear intermittently, e.g. USB-to-serial converters.
