## tio 1.38

=== debian/changelog ===
tio (1.38-1) unstable; urgency=medium

  * New upstream version 1.38

 -- Jakob Haufe <sur5r@debian.org>  Mon, 06 Jun 2022 21:30:59 +0000
