## tio 1.40

=== debian/changelog ===
tio (1.40-1) unstable; urgency=medium

  * New upstream version 1.40

 -- Jakob Haufe <sur5r@debian.org>  Sun, 19 Jun 2022 01:31:09 +0200
