## tio 1.42

=== debian/changelog ===
tio (1.42-1) unstable; urgency=medium

  * New upstream version 1.42

 -- Jakob Haufe <sur5r@debian.org>  Tue, 05 Jul 2022 17:12:25 +0200
