## tio 1.43

=== debian/changelog ===
tio (1.43-1) unstable; urgency=medium

  * New upstream version 1.43

 -- Jakob Haufe <sur5r@debian.org>  Sun, 10 Jul 2022 14:01:03 +0000
