## tio 1.47

=== debian/changelog ===
tio (1.47-1) unstable; urgency=medium

  * New upstream version 1.47

 -- Jakob Haufe <sur5r@debian.org>  Sat, 20 Aug 2022 16:35:32 +0000
