## tio 2.2

=== debian/changelog ===
tio (2.2-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Jakob Haufe <sur5r@debian.org>  Thu, 27 Oct 2022 16:10:22 +0200

tio (2.2-1) unstable; urgency=medium

  * Switch watchfile to Github API
  * New upstream version 2.2

 -- Jakob Haufe <sur5r@debian.org>  Sun, 23 Oct 2022 21:14:48 +0200
