## tio 2.3

=== debian/changelog ===
tio (2.3-1) unstable; urgency=medium

  * New upstream version 2.3

 -- Jakob Haufe <sur5r@debian.org>  Fri, 04 Nov 2022 22:21:42 +0100
