## tio 2.4

=== debian/changelog ===
tio (2.4-1) unstable; urgency=medium

  * New upstream version 2.4

 -- Jakob Haufe <sur5r@debian.org>  Fri, 16 Dec 2022 22:43:03 +0100
