## tio 2.5

=== debian/changelog ===
tio (2.5-1~bpo11+1) bullseye-backports; urgency=medium

  * Rebuild for bullseye-backports.

 -- Jakob Haufe <sur5r@debian.org>  Sun, 22 Jan 2023 16:43:34 +0100

tio (2.5-1) unstable; urgency=medium

  * New upstream version 2.5

 -- Jakob Haufe <sur5r@debian.org>  Wed, 28 Dec 2022 00:23:57 +0100
