## tio 2.6

=== debian/changelog ===
tio (2.6-1) unstable; urgency=medium

  * New upstream version 2.6

 -- Jakob Haufe <sur5r@debian.org>  Fri, 16 Jun 2023 11:55:07 +0200
