## tio 2.7

=== debian/changelog ===
tio (2.7-1) unstable; urgency=medium

  * New upstream version 2.7
  * Bump Standards-Version

 -- Jakob Haufe <sur5r@debian.org>  Fri, 08 Dec 2023 09:46:46 +0100
