=== debian/control ===
--- 
+++ 
@@ -7,11 +7,11 @@
                libinih-dev,
                meson,
                pkg-config
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
-Homepage: http://tio.github.io/
-Vcs-Git: https://git.sur5r.net/tio/
-Vcs-Browser: https://git.sur5r.net/?p=tio;a=summary
+Homepage: https://tio.github.io/
+Vcs-Git: https://salsa.debian.org/sur5r/tio.git
+Vcs-Browser: https://salsa.debian.org/sur5r/tio
 
 Package: tio
 Architecture: any
