## tio 2.8

=== debian/changelog ===
tio (2.8-1) unstable; urgency=medium

  * New upstream version 2.8

 -- Jakob Haufe <sur5r@debian.org>  Sun, 14 Apr 2024 18:52:53 +0200
