=== debian/control ===
--- 
+++ 
@@ -5,8 +5,9 @@
 Build-Depends: bash-completion,
                debhelper-compat (= 13),
                libinih-dev,
+               liblua5.4-dev,
                meson,
-               pkg-config
+               pkgconf
 Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://tio.github.io/
