## tio 3.2

=== debian/changelog ===
tio (3.2-1) unstable; urgency=medium

  * New upstream version 3.2

 -- Jakob Haufe <sur5r@debian.org>  Sat, 11 May 2024 09:53:51 +0200
