=== debian/control ===
Source: tio
Section: comm
Priority: optional
Maintainer: Jakob Haufe <sur5r@debian.org>
Build-Depends: bash-completion,
               debhelper-compat (= 13),
               libglib2.0-dev,
               liblua5.4-dev,
               meson,
               pkgconf
Standards-Version: 4.7.0
Rules-Requires-Root: no
Homepage: https://tio.github.io/
Vcs-Git: https://salsa.debian.org/sur5r/tio.git
Vcs-Browser: https://salsa.debian.org/sur5r/tio

Package: tio
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: simple TTY terminal I/O application
 tio is a serial device tool which features a straightforward command-line and
 configuration file interface to easily connect to serial TTY devices for basic
 I/O operations.
 .
 It has support for X- and Y-modem file upload, RS-485, character  remapping
 (NL, CR, etc.), hexadecimal mode, timestamps, file logging, pipe and socket
 redirect support, and lua scripting support.
 .
 Besides that, it is able to automatically reconnect to TTY devices which
 disappear intermittently, e.g. USB-to-serial converters.
