## tio 3.3

=== debian/changelog ===
tio (3.3-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Jakob Haufe <sur5r@debian.org>  Sun, 02 Jun 2024 18:15:30 +0200

tio (3.3-1) unstable; urgency=medium

  * New upstream version 3.3

 -- Jakob Haufe <sur5r@debian.org>  Mon, 27 May 2024 20:08:43 +0200

tio (2.7-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Jakob Haufe <sur5r@debian.org>  Sun, 11 Feb 2024 13:17:51 +0100
