## tio 3.4

=== meson_options.txt ===
option('bashcompletiondir',
       type : 'string',
       description : 'Directory for bash completion scripts ["no" disables]')
option('install_man_pages',
       type : 'boolean', value: true,
       description : 'Install man pages')
