## tio 3.6

=== debian/changelog ===
tio (3.6-1) unstable; urgency=medium

  * New upstream version 3.6

 -- Jakob Haufe <sur5r@debian.org>  Thu, 25 Jul 2024 22:47:13 +0200
