## tio 3.7

=== debian/changelog ===
tio (3.7-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Jakob Haufe <sur5r@debian.org>  Sat, 14 Sep 2024 18:20:48 +0200

tio (3.7-1) unstable; urgency=medium

  * New upstream version 3.7

 -- Jakob Haufe <sur5r@debian.org>  Sat, 31 Aug 2024 17:38:01 +0200
