## tio 3.8

=== debian/changelog ===
tio (3.8-1~bpo12+1) bookworm-backports; urgency=medium

  * Rebuild for bookworm-backports.

 -- Jakob Haufe <sur5r@debian.org>  Fri, 21 Mar 2025 19:03:42 +0100

tio (3.8-1) unstable; urgency=medium

  * New upstream version 3.8

 -- Jakob Haufe <sur5r@debian.org>  Sun, 01 Dec 2024 14:47:22 +0100
