=== debian/control ===
--- 
+++ 
@@ -24,7 +24,7 @@
  .
  It has support for X- and Y-modem file upload, RS-485, character  remapping
  (NL, CR, etc.), hexadecimal mode, timestamps, file logging, pipe and socket
- redirect support, and lua scripting support.
+ redirect support, and Lua scripting support.
  .
  Besides that, it is able to automatically reconnect to TTY devices which
  disappear intermittently, e.g. USB-to-serial converters.
