## tio 3.9

=== debian/changelog ===
tio (3.9-1) unstable; urgency=medium

  * New upstream version 3.9
  * Drop d/patches: Applied upstream
  * Update d/copyright

 -- Jakob Haufe <sur5r@debian.org>  Mon, 14 Apr 2025 17:30:12 +0200
