=== debian/control ===
--- 
+++ 
@@ -2,13 +2,13 @@
 Section: comm
 Priority: optional
 Maintainer: Jakob Haufe <sur5r@debian.org>
-Build-Depends: bash-completion,
-               debhelper-compat (= 13),
-               libglib2.0-dev,
-               liblua5.4-dev,
-               meson,
-               pkgconf
-Standards-Version: 4.7.0
+Build-Depends: debhelper-compat (= 13),
+               bash-completion,
+Build-Depends-Arch: libglib2.0-dev,
+                    liblua5.4-dev,
+                    meson,
+                    pkgconf,
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Homepage: https://tio.github.io/
 Vcs-Git: https://salsa.debian.org/sur5r/tio.git
@@ -16,7 +16,8 @@
 
 Package: tio
 Architecture: any
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Depends: ${misc:Depends},
+         ${shlibs:Depends},
 Description: simple TTY terminal I/O application
  tio is a serial device tool which features a straightforward command-line and
  configuration file interface to easily connect to serial TTY devices for basic
