=== debian/watch ===
version=4

opts="searchmode=plain,pgpsigurlmangle=s%$%.asc%" \
 https://api.github.com/repos/tio/@PACKAGE@/releases \
 https://github.com/tio/@PACKAGE@/releases/download/v(?:\d[\d.]*)/@PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@
